View Issue Details

IDProjectCategoryView StatusLast Update
0000600Ecere SDKpublic2013-05-19 22:15
Reportersamsam598 Assigned Tojerome  
PriorityimmediateSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Target Version0.44 Ryoan-ji 
Summary0000600: Select dir for new project in the latest IDE crashs
DescriptionAs subjected,when create new project,when press the select dir button,the IDE crashed.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2011-08-24 04:52 samsam598 New Issue
2011-08-24 08:39 jerome Assigned To => jerome
2011-08-24 08:39 jerome Priority normal => immediate
2011-08-24 08:39 jerome Severity minor => crash
2011-08-24 08:39 jerome Status new => confirmed
2011-08-24 08:39 jerome Target Version => 0.44 pre-release 2
2011-08-24 23:46 jerome Status confirmed => resolved
2011-08-24 23:46 jerome Fixed in Version => 0.44 pre-release 2
2011-08-24 23:46 jerome Resolution open => fixed
2011-08-24 23:46 jerome Note Added: 0000453
2012-03-08 15:49 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed